BODY {
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
	COLOR: #535353;
	BACKGROUND-COLOR:#F8DEEB;
}
TD {
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
	COLOR: #535353;
}
#wrapper {
	text-align: left;
	width: 780px;
	background-color:#FFFFFF;
	border: 1px solid #000000;
	padding: 0px;
	margin: 0px auto;
}
#date	{
	COLOR:#FE9BCA;
	FONT-SIZE: 10px;
	PADDING-RIGHT:20px;
	PADDING-TOP:10px;
}
#news	{
	PADDING-TOP:10px;
	COLOR:#535353;
	FONT-SIZE: 10px;
}
#foot1	{
	COLOR:#FEFEFE;
	TEXT-DECORATION:underline;
	FONT-WEIGHT:bold;
}
#foot2	{
	COLOR:#0075A6;
	FONT-SIZE: 10px;
	MARGIN-TOP:5px;
}
#params	{
	FONT-SIZE: 12px;
	font-weight:bold;
	color:#3333FF;
}
.H1 {
	FONT-SIZE: 11px;
	COLOR: #535353;
	MARGIN: 0px;
}
.H2 {
	FONT-SIZE: 11px;
	COLOR: #535353;
	MARGIN: 10px 0px 0px 0px;
}
.H3 {
	FONT-SIZE: 16px;
	font-weight:bold;
	COLOR: #535353;
	MARGIN: 10px 0px 0px 0px;
}
P	{
	FONT-SIZE: 11px;
	COLOR: #535353;
	MARGIN:0px 0px 10px 0px;
}
.INPUT	{
	FONT-SIZE: 11px;
	COLOR: #535353;
}
.TEXTAREA	{
	FONT-SIZE: 11px;
	COLOR: #AFB8AF;
}
.UL	{
	MARGIN:15px 0px 0px 20px;
}
.LI {
	FONT-SIZE: 11px;
	TEXT-INDENT: 0px;
	LINE-HEIGHT: 13px;
	MARGIN-BOTTOM:3px;
	LIST-STYLE-IMAGE:url(webimages/arrow2.gif);
}
A, A:active, A:visited	{
	FONT-SIZE: 11px;
	COLOR: #CC0160;
	TEXT-DECORATION:underline;
}
A:hover	{
	FONT-SIZE: 11px;
	TEXT-DECORATION:none;
}
#foot1 A, #foot1 A:active, #foot1 A:visited	{
	FONT-SIZE: 11px;
	COLOR: #0075A6;
	FONT-WEIGHT:bold;
	TEXT-DECORATION:none;
}
#foot1 A:hover	{
	FONT-SIZE: 11px;
	TEXT-DECORATION:underline;
}
#foot2 A, #foot2 A:active, #foot2 A:visited	{
	FONT-SIZE: 10px;
	COLOR: #FFFFFF;
	TEXT-DECORATION:underline;
}
#foot2 A:hover	{
	FONT-SIZE: 10px;
	TEXT-DECORATION:none;
}
